/**
 * This file allows a programmer with css skills to make changes to the theme's css without the need to learn or compile the SASS files into css.
 * It is recommended to do all changes to the styles here as overrides as any changes to styles.css may be overwritten in the future by someone
 * running a compiler on the SASS files to produce the styles.css file. As this file isn't the outcome of a compiler it is reasonably safe to store
 * your code changes here.
 *
 * CSS in this file will be loaded after styles.css to ensure that this is indeed an overriding file
 *
 * Seeking knowledge on how to use SASS and compile it into CSS is highly recommended, the language will save you hours of time.
 * http://sass-lang.com/
 * http://compass-style.org/
 */


/* Menu of Changes
_________________________________________

1. General
2. Header
3. Footer
4. Homepage
5. Icon Boxes
6. Category Headers
7. Category Landing Pages
8. Catgory Pages
9. Product Pages
10. Additional Products Page
11. Cart & Checkout Pages
12. Contact Page
13. Accordion FAQ Help
14. Customer Account
15. Blog
16. Special Pages / XMAS Banner
17. Messages
18. New SEO Category Sub-Section
_________________________________________ */



/* 1. General
_________________________________________ */

h1 {
  font-size: 2.1em;
}

.accordion-tabs-minimal .tab-link,
.block-layered-nav dt,
.block-layered-nav h3,
.color-rows-faq,
.footer-address,
.item-options dt,
.static-cat-description,
.xmas-preorder {
  letter-spacing: 1px;
}

.dropdown .dropdown-button,
.footer-address,
.header-nav a,
.item-options dt,
.product-view fieldset label,
.static-cat-description {
  text-transform: uppercase;
}

input,
label,
select {
  font-size: .95em;
}


/* 2. Header
_________________________________________ */

#prantl-logo {
  padding-top: 5px;
}

#prantl-logo #logo img {
  max-width: 90%;
}

#logo-mobile img {
  max-width: 140px;
}

.site-header {
  padding: 0 0 5px;
}

.header-nav-left,
.header-nav-right {
  padding-top: 35px;
}

.site-header,
.site-nav {
  /*padding-right: 3%;
  padding-left: 3%;*/
}

.header-nav a {
  font-size: 12px;
}

.header-nav a span {
  top: -2px;
}

.header-nav .header-link-basket span {
  top: -8px;
  left: -28px;
}

.header-link-basket span {
  padding: 7px 9px 7px 2px;
}

#main-nav-search {
  margin-top: 3px;
}

form.search-bar input[type=search] {
  padding: .25em .5em;
  font-size: 13px;
}

form.search-bar button[type=submit] {
  padding: 3px 8px;
}

.nav a,
.nav-block-inner a {
  font-size: 12px;
}

.site-nav .sub-nav-parent.level0 .sub-nav-block {
  box-shadow: inset 0 5px 0 0 #fff;
  -webkit-box-shadow: inset 0 5px 0 0 #fff;
  -moz-box-shadow: inset 0 5px 0 0 #fff;
}

.nav a {
  padding-right: 10px;
}

.nav-block-inner {
  padding-top: 15px;
  border-top: 1px solid #000;
}

.nav-block-inner .product-image,
.nav-block-inner .product-name {
  text-align: center;
  max-width: 300px;
}

.main-menu-heading {
  margin: 0 0 4px 60px;
  font-weight: 700;
}

.main-menu-first a {
  font-weight: 700;
  margin-left: 60px;
  padding-bottom: 4px;
}

.main-menu a {
  margin-left: 65px;
  padding-bottom: 4px;
}

.main-menu-last a {
  margin-left: 65px;
  padding-bottom: 8px;
}

.main-menu-xmas a {
  font-weight: 700;
  margin-left: 60px;
  padding-bottom: 4px;
}

.main-menu-design a {
  color: #00008B;
  font-weight: 700;
  margin-left: 60px;
  padding-bottom: 4px;
}
.site-header .dropdown .dropdown-menu {
  left: 0;
}
.dropdown .dropdown-menu {
  width: 90px;
  font-size: 14px;
  top: 30px;
}

.dropdown .dropdown-button {
  font-size: 12px;
  margin: 0 .5em 0 0;
}

#header-cart {
  width: 300px;
}

.info-wrapper .qty-wrapper {
  display: none;
}

.breadcrumb .active {
  color: #ff0000;
}

@media (max-width: 1024px) {
  .header-nav-left,
  .header-nav-right {
    padding-top: 20px;
  }

}

@media screen and (max-width: 1024px) {
  .nav a {
    padding-right: 4px;
  }

}

@media screen and (max-width: 320px) {
  #logo-mobile img {
    max-width: 125px;
  }

}


/* 3. Footer
_________________________________________ */

.site-footer .container {
  padding-bottom: 1em;
}

.footer-address {
  font-size: 15px;
}

.site-footer {
  margin-top: .5em;
}

.footer-signup form.search-bar input {
  width: 100%;
}

.form-success {
  padding-bottom: 10px;
  font-style: italic;
  color: #ff0000;
}

.site-footer a {
  font-size: 14px;
}

.site-footer a:hover {
  color: #0099d5; /*ff0000 */
}

.site-footer .footer-signup p {
  font-size: 14px;
}

.site-footer .site-footer-credits li:first-child {
  font-size: 14px;
}

.sharing-links .fa {
  top: 8px;
  left: 10px;
  width: 15px;
}

.sharing-links a:hover {
  background-color: #ff0000;
  color: #ffffff;
}

/* 4. Homepage
_________________________________________ */

/* Adjustments to old Homepage Sections

.img-block a {
  color: #444;
  text-decoration: underline;
}

#banner-info a:hover,
.img-block a:hover {
  color: red;
}

#banner-info .container {
  max-width: 1250px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

#banner-info .container a,
#pre-footer-info a {
  text-decoration: none;
  border-bottom: 1px solid currentColor;
}

*/

#home-slider h2,
.cms-header,
.prn-col-4 {
  text-align: center;
}

.bx-wrapper {
  margin: 0 auto 0;
}

.container #home-icons {
  margin-top: 20px;
}

.home-section {
  margin: 2em 0;
}

.hp-section-1 {
  margin-top: 30px;
}

.hp-section-2 {
  margin: 20px 0 15px;
}

#home-slider .caption-slider {
  width: 45%;
  top: 50%;
  height: auto;
  padding: 15px 10px;
  background: rgba(0, 0, 0, 0.65);
}

#home-slider a {
  padding: 7px 14px;
  border: 1px solid #ff0000;
  background-color: #ff0000;
  font-size: 15px;
  border-radius: 0px;
}

#home-slider a:hover {
  border: 1px solid #ffffff;
  background-color: #ffffff;
  color: #ff0000;
  font-weight: 500;
}

#home-slider h2 {
  color: #fff;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.25;
  font-style: normal;
}

#home-slider .caption-slider p:first-of-type {
  font-family: lato, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 2.25;
  padding: 5px 0px 10px 0px;
}

@media (max-width: 1280px) {
  #home-slider h2 {
    text-align: center;
    line-height: 2;
  }
  #home-slider .caption-slider p:first-of-type {
    font-size: 0.9rem;
    line-height: 1.75;
    padding: 0px 0px 10px 0px;
  }
}

/* Galaxy Tablet Landscape */
@media only screen
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (orientation: landscape) {
    #home-slider .caption-slider {
    top: 50%;
  }
}

/* ipad 3 & 4 Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #home-slider .caption-slider {
    top: 50%;
  }
}

/* iPad Mini + 1 + 2 Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	#home-slider .caption-slider {
    top: 50%;
	}
}

/* Galaxy Tablet Portrait */
@media only screen
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (orientation: portrait) {
    #home-slider .caption-slider {
    top: 30%;
    width: 70%;
  }
}

/* ipad 3 & 4 Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #home-slider .caption-slider {
    top: 50%;
    width: 70%;
  }
}

/* iPad Mini + 1 + 2 Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
  	#home-slider .caption-slider {
    top: 50%;
    width: 70%;
	}
}

/* iPhone 6+ Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
  	#home-slider .caption-slider {
    top: 50%;
    width: 70%;
	}
}

/* iPhone 6 Portrait & Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  	#home-slider .caption-slider {
    top: 50%;
    width: 70%;
	}
}

/* Galaxy S5 Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
  	#home-slider .caption-slider {
    top: 30%;
    width: 70%;
	}
}

@media (max-width: 415px) {
  #home-most-popular-slider .slick-slide img,
  .upselling-products .sub-item img {
    border: none;
  }
}


/* 5. Icon Boxes
_________________________________________ */

.teasertitle,
.teasertitle-icon {
  font-weight: 400;
  letter-spacing: 1px;
  color: red;
  text-align: center;
  font-family: Lato, sans-serif;
  font-size: 13px;
  text-transform: uppercase;
}

.teasertitle {
  padding-bottom: 10px;
}

.teasertitle-icon {
  padding-bottom: 5px;
}

.teasertext {
  font-family: Lato, sans-serif;
  font-weight: 300;
  font-size: 13px;
  color: #444;
  text-align: justify;
}

.teasertext,
.teasertext-icon {
  text-justify: inter-word;
}

.teasertext-icon,
.teasertext-icon-checkout {
  font-weight: 300;
  font-size: 13px;
  color: #444;
  text-align: center;
  font-family: Lato, sans-serif;
  letter-spacing: 1px;
  margin-bottom: 0;
}

.teasertext-icon-checkout {
  text-justify: inter-word;
  margin-bottom: 0;
}

.teasertext a:hover {
  color: red;
}

#cat-icons {
  margin-top: 25px;
}

#checkout-icons {
  margin-top: 15px;
}

.homepage-icons {
  padding: 10px 10px;
  background-color: #f7f7f7;
  margin-bottom: 20px;
}

.homepage-icons-last {
  padding: 10px 10px;
  background-color: #f7f7f7;
  margin-bottom: 0;
}

.checkout-icons,
.checkout-icons-last {
  padding: 10px;
  background-color: #f7f7f7;
  margin-bottom: 20px;
}

#category-icons {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #4a4a4a;
}

.category-icon-text {
  padding: 5px 10px;
  background-color: #f7f7f7;
  margin-bottom: 15px;
}

.category-icon-header {
  color: red;
}

#cat-icon, #hp-icon {
    display: none;
  }


/* 6. Category Headers
_________________________________________ */

.category-view .category-header {
  min-height: 290px;
}

.category-view .category-header .expander {
  width: 50%;
}

.category-view .category-header .expander h2 {
  font-family: Lato, sans-serif;
  font-size: 17px;
  line-height: 1.5;
}

@media screen and (min-width: 665px) {
  .category-birthday-party-uk .category-header .expander h2,
  .category-birthday-party-uk .category-header h1,
  .category-bunte-einladungen .category-header .expander h2,
  .category-bunte-einladungen .category-header h1,
  .category-christmas-cards .category-header .expander h2,
  .category-christmas-cards .category-header h1,
  .category-colourful .category-header .expander h2,
  .category-colourful .category-header h1,
  .category-fertige .category-header .expander h2,
  .category-fertige .category-header h1,
  .category-geschenkideen .category-header .expander h2,
  .category-geschenkideen .category-header h1,
  .category-illustrated-christmas-cards .category-header .expander h2,
  .category-illustrated-christmas-cards .category-header h1,
  .category-kera-till-christmas-cards .category-header .expander h2,
  .category-kera-till-christmas-cards .category-header h1,
  .category-klassische-einladungen .category-header .expander h2,
  .category-klassische-einladungen .category-header h1,
  .category-photo-christmas-cards .category-header .expander h2,
  .category-photo-christmas-cards .category-header h1,
  .category-traditional .category-header .expander h2,
  .category-traditional .category-header h1,
  .category-traditional-christmas-cards .category-header .expander h2,
  .category-traditional-christmas-cards .category-header h1,
  .category-traditional-invitations .category-header .expander h2,
  .category-traditional-invitations .category-header h1,
  .category-weihnachtskarten .category-header .expander h2,
  .category-weihnachtskarten .category-header h1,
  .category-cahiers-notizhefte .category-header .expander h2,
  .category-cahiers-notizhefte .category-header h1,
  .categorypath-weihnachtskarten-mit-foto-html .category-header .expander h2,
  .categorypath-weihnachtskarten-mit-foto-html .category-header h1,
  .categorypath-weihnachtskarten-klassische-html .category-header .expander h2,
  .categorypath-weihnachtskarten-klassische-html .category-header h1,
  .categorypath-weihnachtskarten-illustrierte-html .category-header .expander h2,
  .categorypath-weihnachtskarten-illustrierte-html .category-header h1,
  .categorypath-weihnachtskarten-kera-till-html .category-header .expander h2,
  .categorypath-weihnachtskarten-kera-till-html .category-header h1,
  .category-grusskarten-weihnachten .category-header .expander h2,
  .category-grusskarten-weihnachten .category-header h1,
  .categorypath-leder-accessoires-pouches-html .category-header .expander h2,
  .categorypath-leder-accessoires-pouches-html .category-header h1,
  .categorypath-einladungskarten-geburtstag-einladungen-html .category-header .expander h2,
  .categorypath-einladungskarten-geburtstag-einladungen-html .category-header h1 {
    color: #fff;
  }
}

@media screen and (max-width: 585px) {
  .category-view .category-header {
    min-height: 0;
  }

}


/* 7. Category Landing Pages
_________________________________________ */

.cat-img-over,
.hp-img-over {
  display: block;
  bottom: .35em;
  padding: .4em;
  height: 30px;
  background-color: rgba(247, 247, 247, .8);
  width: 100%;
  position: absolute;
}

#cat-icons,
#category-icons,
#checkout-icons,
#home-icons {
  text-align: center;
}

.cat-img-first,
.cat-img-second,
.cat-img-third {
  position: relative;
  margin-top: 0;
}

.cat-img {
  position: relative;
  margin-top: 20px;
}

.hp-img-first,
.hp-img-second,
.hp-img-third {
  position: relative;
  margin-top: 0;
}

.hp-img {
  position: relative;
  margin-top: 20px;
}

.hp-img-first img,
.hp-img-second img,
.hp-img-third img,
.hp-img img {
  width: 100%;
}

.seo-cat-title,
.seo-hp-title {
  font-family: Lato, sans-serif;
  font-weight: 400;
  font-size: .8em;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #444;
  text-align: center;
}

.seo-cat-title a:hover,
.seo-hp-title a:hover {
  color: red;
  border-bottom: 1px solid currentColor;
}

.cat-seo hr {
  display: block;
  width: 100%;
  margin: 2em 0 1.5em;
  height: 1px;
}

@media (max-width: 900px) {
  .cat-img-first,
  .cat-img-second {
    margin-top: 0;
  }

  .cat-img-third {
    position: relative;
    margin-top: 20px;
  }

}

@media (max-width: 415px) {
  .cat-img,
  .cat-img-first,
  .cat-img-second,
  .cat-img-third {
    margin-top: 15px;
  }

  .container #home-icons {
  margin-top: 0px;
  }

  .homepage-icons, .homepage-icons-last {
    margin-bottom: 0;
    margin-top: 15px;
  }

  .homepage-icons-last {
    margin-bottom: 15px;
  }

}

@media (max-width: 667px) {
  .hp-img,
  .hp-img-first,
  .hp-img-second,
  .hp-img-third {
    margin-top: 15px;
  }

}


/* 8. Category Pages
_________________________________________ */

.seo-title {
  font-family: Lato, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1em;
  line-height: 1.5;
  margin-bottom: .75em;
}

.block-layered-nav h3 {
  font-size: 18px;
  margin-top: 6px;
}

.add-to-links a:hover,
.vat-price a:hover {
  color: #0099d5;
}

.product-view .full-price {
  padding-right: 10px;
}

.cms-header {
  padding-bottom: 20px;
  font-size: 30px;
}

.category-products .item .product-image a {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

/* border to be added */
.catalog-category-view .category_cms_block {
  margin-top: 1.5em;
}

#aw-ln-filters-container dd a {
  vertical-align: top;
}

.category-extra-content {
  margin: .4em 0;
}

.sidebar .block-content a:hover {
  color: red;
}

.category-products {
  border-bottom: 1px solid;
}

@media (max-width: 415px) {
  .category-header .container hr {
    margin: 1em auto .5em;
  }

}


/* 9. Product Pages
_________________________________________ */

.product-information,
.upselling-products {
  margin: 2.5em 0 0;
}

#product-options-wrapper .options-list li {
  line-height: 23px;
}

.product-view .description p {
  margin: .5em 0;
}

.product-view .description img {
  height: 50px;
}

.product-view .description img,
.product-view .description span {
  margin: 0 auto;
  font-size: 13px;
}

.product-view .description {
  /*border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;*/
}

.product-view fieldset label {
    font-family: Lato;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.88px;
    color: #212121;
    margin-bottom: 0;

}

#product-options-wrapper dt {
  padding-top: 20px;
}

.product-view .product-options-bottom {
  margin-top: 20px;
}

.product-options p.required,
label.required em {
  display: none;
}

.ox-above-checkbox .ox-note {
  font-size: 15px;
  line-height: 1.7;
  font-weight: 300;
}

/*.fn-kuverts {
  text-transform: uppercase;
  letter-spacing: 1px;
}
*/

.ox-above-checkbox .ox-note a {
  color: #ff0000;
}

.ox-above-checkbox .ox-note a:hover {
  text-decoration: underline;
}

#product-options-wrapper dd.ox-above-checkbox {
  margin-bottom: -15px;
}

.ox-above-checkbox .input-box {
  padding-bottom: 10px;
}

.product-options dd.ox-above {
  margin: 0 0 30px;
}
.product-options dd.ox-above select,
.product-options .product-custom-option {
  border: solid 1px #cccccc;
  background-color: #ffffff;
  border-radius: 0;
  height: auto;
  font-family: Lato;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #212121;
  padding: 8px;
  -moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.product-view .mobile-message {
  font-size: 13px;
  line-height: 1.3;
  background-color: #f7f7f7;
  padding: 10px;
}

.add-to-cart .qty-wrapper {
  margin-bottom: 10px;
}

.add-to-cart .qty-wrapper label {
  font-weight: 500;
  padding-top: 3px;
}

.product-view .add-to-links {
  font-weight: 500;
}

.description-text {
  margin: 0.5em 0 0em 0;
}

/*.ox-above {
  margin: 8px 0px 30px 0px;
}

#product-options-wrapper dd.ox-swap-select {
  margin: 0px 0px 10px 0px;
}*/

.delivery-link {
  color: #ff0000;
}

.delivery-link:hover {
  color: #ff0000;
  text-decoration: underline #ff0000;
}

.out-of-stock {
  margin: 25px 0 5px 0;
  color: #ff0000;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1em;
  line-height: 1;
}
.out-of-stock > img,
.out-of-stock > span {
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
}
.out-of-stock > img {
  margin-right: 8px;
}
@media (max-width: 720px) {
  .out-of-stock {
    padding: 0 20px;
  }
}
@media (max-width: 1024px) {
  .product-view .mobile-message .mobile-contacts-container .email,
  .product-view .mobile-message .mobile-contacts-container .telephone {
    font-size: 13px;
    font-weight: 400;
  }

}

@media (min-width: 769px) {
  .add-to-cart .qty-wrapper {
    float: left;
  }
}


/* 10. Additional Products Page
_________________________________________ */

.home-popular-container .item a.image,
.upselling-products .item a.image {
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}


/* 11. Cart & Checkout Page
_________________________________________ */

#shopping-cart-table .cart-image-col img {
  background-color: #f7f7f7;
  padding: 10px;
}
#shopping-cart-table .cart-price .final-price {
  font-weight: bold;
}
#shopping-cart-table .input-text.qty {
  padding: 8px;
}
.agree label {
  display: inline;
}
#shopping-cart-table tbody .edit-cart > a {
  background-size: 20px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  transition: none;
}
#shopping-cart-table tbody .remove-item > a {
  background-size: 15px;
  width: 15px;
  height: 20px;
  background-repeat: no-repeat;
  transition: none;
}
#shopping-cart-table tbody .a-center > input[type='text'] {
  border: 1px solid #cccccc;
}

#checkout-agreements ol {
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
}

.opc .buttons-set .btn-checkout {
  padding-right: 5px;
  padding-left: 5px;
}

.ox-above-checkbox .input-box {
  padding-bottom: 15px;
}

.ox-above-checkbox .input-box .input-text {
  border: 1px solid #4A4A4A;
}

.monkey-multisubscribe .monkey-general-list li label {
  display: inline;
  padding-right: 5px;
}

#checkout-agreements .checkout-agreements input[type="checkbox"] {
  margin-top: 7px;
}

#checkout-agreements .checkout-agreements a {
  color: #4a4a4a;
}

#checkout-agreements .checkout-agreements a:hover {
  color: #ff0000;
  text-decoration: underline;
}

@media screen and (max-width: 415px) {
  .opc .buttons-set .btn-checkout {
    font-size: 15px;
  }

  #pre-footer-info {
    display: none;
  }

}

@media screen and (max-width: 320px) {
  .opc .buttons-set .btn-checkout {
    font-size: 12px;
  }

}


/* 12. Customer Account
_________________________________________ */

.box-head a:hover {
  color: red;
}

.account-create .form-list .control .input-box {
  float: none;
  padding-top: 10px;
}

.new-users .buttons-set,
.registered-users .buttons-set {
  bottom: -10px;
  right: inherit;
  left: 0;
}

.new-users,
.registered-users {
  padding-bottom: 35px;
}

.order-items .product-name {
  font-size: 18px;
}

@media (max-width: 415px) {
  .customer-account .col-left.sidebar {
    margin-bottom: 25px;
  }

}

@media (max-width: 768px) {
  .customer-account .col-left.sidebar {
    margin-top: 0;
    margin-bottom: 25px;
  }

}


/* 13. Contact Page
_________________________________________ */

.office-location {
  margin-top: 0;
  padding-top: 1.5em;
  border-top: 2px solid #eaeaea;
}

#contactForm {
  margin-top: 0;
}

.contacts-index-index .main-container {
  margin-top: 20px;
}

.contacts-index-index .main-container a:hover {
  color: red;
}


/* 14. Accordion FAQ Help
_________________________________________ */

.accordion-tabs-minimal .tab-content {
  padding: 1.5em 0;
}

.vertical-tabs-container .vertical-tab-accordion-heading {
  padding: .75em 2em .75em .809em;
}

.vertical-tabs-container a {
  color: #4a4a4a;
}

.vertical-tabs-container a:hover {
  color: red;
}

.vertical-tabs-container .vertical-tab-content {
  padding: 5px 2em 1.618em;
}

.accordion li>a {
  padding-left: .75em;
}

@media screen and (min-width: 40em) {
  .vertical-tabs-container .vertical-tabs {
    height: 25em;
  }

}


/* 15. Blog
_________________________________________ */

.wordpress-index-index .journal-homepage-header {
  background: url(https://www.prantl.com/skin/frontend/getcommerce/prn/images/journal-homebanner.jpg) no-repeat center;
  background-size: cover;
  padding-top: 65px;
}

.wordpress-index-index .journal-homepage-header h1 {
  font-size: 2.5em;
  color: #ffffff;
  margin-bottom: 20px;
  letter-spacing: 1px;
}

.wordpress-index-index .journal-homepage-header hr {
  width: 200px;
  background-color: #ffffff;

}

.post-list-item .post-title {
  text-align: left;
}

.post-list-item .post-title a {
  font-size: 27px;
}

.main .page-title h1 {

  font-size: 27px;
}

.post-entry p {
  color: #444;
}

.post-info-container hr {
  height: 1px;
}

.img-post-blog {
  width: 100%;
}

.img-post-blog-s {
  width: 75%;
}

.post-view .featured-image {
  display: none;
}

.post-view .wp-caption {
  margin-bottom: 0;
  font-style: italic;
  font-weight: 400;
}

.post-entry .featured-image.left {
  margin-bottom: 0px;
}

@media (max-width: 719px) {
  .wordpress-index-index .sidebar {
    border-bottom: 1px solid #4a4a4a;
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}


/* 16. Special Pages / XMAS Banner
_________________________________________ */

.xmas-preorder {
  font-weight: 700;
}

.head-banner-prn {
  position: relative;
  line-height: 25px;
  vertical-align: middle;
  background-color: #424242;
}

.head-bannertext-prn {
  text-align: center;
  font-family: Lato, sans-serif;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.head-bannertext-prn a {
  color: #fff;
}

.head-bannertext-prn a:hover {
  border-bottom: 1px solid;
}


/* 17. Messages
_________________________________________ */

.success-msg {
  background-color: #458B00;
  color: #fff;
}

.success-msg a {
  color: #fff;
}

.messages li li {
  padding: 5px;
}

.validation-advice {
  background-color: #ff0000;
  padding: 5px;
  font-size: 13px;
}

.intermediate__related .intermediate__messages .messages .success-msg {
  display: none;
}

#advice-validate-iexcard-iexcard_options {
  margin-top: 10px;
}

@media screen and (min-width: 720px) {
.intermediate__messages {
  margin-top: 10px;
  margin-bottom: 10px;
  }
}


/* 18. New SEO Category Sub-Section
_________________________________________ */

.seo-subsection {
  margin-top: 25px;
}

.seo-subtitle {
  font-family: Lato, sans-serif;
  font-style: italic;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: .95em;
  line-height: 1.5;
  margin-bottom: .25em;
}


.paypal-express-review .main-container .page-title{
  margin-top: 5%;
}

.paypal-express-review .main-container .info-set{
  margin-bottom: 5%;
}

.paypal-express-review .main-container h2.legend{
  margin-bottom: 15px;
}

.paypal-express-review .main-container .box-title a{
  margin-top: 10px;
  position: absolute;
  margin-left: 0.4%;
}

.paypal-express-review .main-container .box-title a:hover{
  color:#ff0000;
}

.paypal-express-review .totals-mobile-separator.first{
  display:none;
}

.checkout-onepage-success .main-container{
  min-height:400px;
}

.checkout-onepage-success .main-container .page-title{
  margin-top:3%;
}

.paypal-express-review .main-container .info-set a:hover{
  color:#ff0000;
}
.paypal-express-review .main-container .info-set a{
  text-decoration:underline;
}

a.shopping-cart-review-link {
  font-size: 16px;
  position: absolute;
  margin-left: 0.47%;
  margin-top: 0.71%;
}
